/* Fix a bug in Mozilla when the user resizes window */

/* END MOZILLA FIX */

body	{
		background-position: left 17px;
		padding: 0px;
		background-image: url(https://cce-signin.gsfc.nasa.gov/images/cms/bg_tile.jpg);
		background-repeat: repeat;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		line-height:130%;
		color: #000;
		margin: 0px;
		text-align:center;
		}
		
#clouds	{
		top: -7px;
		background-position: center top;
		background-repeat: no-repeat;
		background-color: #2fb9db;
		background-image: url(https://cce-signin.gsfc.nasa.gov/images/cms/bg_clouds.jpg);
		width: 100%;
		z-index: 0;
		position: absolute;
		height: 234px;
		}
		
h1 {
		font-size:20px;
		font-weight:bold;
		margin:0;
		padding:0;
		}
	
h2 {
		margin-left: 0;
		margin-right: 0;
		margin-top: 0;
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
		font-family: Arial, sans-serif;
		font-size: 18px;
		font-weight:bold;
		line-height: 24px
		}

h3 {
		color: #756c5e;
		margin-left: 0;
		margin-right: 0;
		margin-top: 0;
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
		font-family: Arial, sans-serif;
		font-size: 13px;
		font-weight:bold;
		}

h4 {
		color: #ed592e;
		margin-left: 20px;
		margin-right: 0;
		margin-top: 0;
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
		font-family: Arial, sans-serif;
		font-size: 12px;
		font-weight:bold;
		}

ol, ul {
		padding-left:5px;
		margin:5px 15px 10px 30px;
		list-style-position:outside;
		text-align:left;
		}


li {
		padding-bottom:5px;
		}

.hidden {
		height: 0;
		width: 0;
		overflow: hidden;
		position: absolute;
		/* for the benefit of IE5 Mac */
		}

div#paper {
		/* background:#2e2e2e; */
		                         
		                         	                   
		position:relative;
		margin:114px auto 0 auto;
		width:952px;
		z-index:2;
		}

		
/* NASA HEAD */		
		
#nasahead	{
		position: relative;
		background:#2e2e2e url(https://cce-signin.gsfc.nasa.gov/images/cms/nasa_header_logo1.gif) no-repeat top left;
		width:952px;
		height:98px;
		margin:-106px 0 0 0;
		border-bottom:1px solid #000;
		}

#nasahome {
		display:inline; 
		position:absolute;
		top:0;
		left:0;
		}

#nasahome a	{
		display:block;
		width:140px;
		height:98px;
		}
	
#nasahome img {
		display:none;
		}

#nasahead img {
		padding:0;
		vertical-align:middle;
		/* display:inline; */
		display:none;
		}
	
#nasahead div#centername {
		text-align: left;
		position:absolute;
		left:155px;
		overflow:hidden;
		width:390px;
		height:98px;
		}

#nasahead div#centername h1{
		position:relative;
		color:#fff;
		font-family:Arial,Helvetica,sans-serif;
		font-size:18px;
		letter-spacing: -0.2pt;
		padding-top:41px;
		padding-bottom:5px;
		font-weight:normal;
		/* text-transform:uppercase; */
		}
	
#nasahead div#centername h2{
		position:relative;
		color:#fff;
		font-family:Arial,Helvetica,sans-serif;
		font-size:15px;
		letter-spacing: -0.2pt;
		font-weight:normal;
		}

#nasaheadlinks {
		position:absolute;
		right:20px;
		top:15px;
		color:#b2b2b2;
		padding:0 0 0 0;
		margin:0;
		width:140px;
		}						

#nasaheadlinks ul {
		position:relative;
		list-style-type:none;
		padding:0;
		margin:0 0 0 0;
		width:140px;
		}

#nasaheadlinks ul li {
		display:block;
		width:115px;
		background:url(https://cce-signin.gsfc.nasa.gov/images/cms/rsaquo_gray.gif) 0px 1px no-repeat;
		margin:0px 0px 5px 0px;
		padding:0 0 0 12px;
		line-height:14px;
		}
	
#nasaheadlinks ul li a {
		font-size:11px;
		font-weight:bold;
		}

#nasaheadlinks ul li a:link, #nasaheadlinks ul li a:visited {
		text-decoration:none;
		font-weight:normal;
		color:#b2b2b2;
		font-size:11px;
		}

#nasaheadlinks ul li a:hover {
		text-decoration:underline;
		color:#fff;
		}

#nasaheadlinks ul li#homeone { display:none;}

#nasahead #searchbox {
		position:absolute;
		top:0;
		right:0px;
		height:98px;
		width:272px;
		background:#282828 url(https://cce-signin.gsfc.nasa.gov/images/cms/bg_search.gif) 0 0 no-repeat;
		}

#nasahead form {
		margin:38px 0 0 30px;
		padding:0;
		}

#nasahead #searchbox h3 {
		display:none;
		}

#nasahead input {
		background:transparent url(https://cce-signin.gsfc.nasa.gov/images/cms/header-searchinputbox.gif) no-repeat scroll 0pt;
		border:0px solid #00FF00;
		display:block;
		float:left;
		font-size:12px;
		height:19px;
		line-height:19px;
		margin:0pt;
		padding:3px 3px 0pt;
		width:153px;
		}

#nasahead .searchbtn {
		background:transparent url(https://cce-signin.gsfc.nasa.gov/images/cms/search_go.gif) no-repeat scroll 0pt;
		display:block;
		float:left;
		height:22px;	
		width:80px;
		margin:0pt;
		padding:0pt;
		}

#nasahead .searchbtn img {
		display:inline;
		}

#nasahead input.submitit { 
		display:none;
		}
		
/* CMS HEADER */		
		
#headimage {
		position: absolute;
		clear:both;
		padding-top:0px;
		width:952px;
		/* height: 120px;
		display:block;
		margin-left:auto;
		background-image: url(https://cce-signin.gsfc.nasa.gov/images/cms/main_header.png);	*/		
		}

#headimage_over {
		left: 50px;
		top: -18px;
		float: right;
		background-position: 0;
		z-index: 2;
		position:relative;
		clear:both;
		}

#headimage img {
		display:block;
		margin-left:auto;
		width:952px;
		}

#headimage h1 {
		display:none;
		}
		
/* CMS HEADER Rollover */

a.rollover {
		display: block;
		width: 339px;
		height: 160px;
		text-decoration: none;
/*		background: url("../images/header_carbon.png");*/
		}

a.rollover:hover {
		background-position: -357px 0;
		}

.displace {
		position: absolute;
		left: -5000px;
		}
		
/* Sign In */
	
#signinlinks a:link, #signinlinks a:visited {
		font-family: Arial, sans-serif;
		text-decoration:none;
		font-weight: bold;
		color: white;
		font-size: 11px;
		}
		
#signinlinks a:hover {
		font-family: Arial, sans-serif;
		text-decoration: underline;
		font-weight: bold;
		color: white;
		font-size: 11px;
		}
		
#signinlinks
		{
		font-family: Arial, sans-serif;
		background-image: url(https://cce-signin.gsfc.nasa.gov/images/cms/bg_grey.png);
		background-repeat: repeat;
		height: 17px;
		position: relative;
		top: -40px;
		z-index: 3;
		text-decoration:none;
		font-weight: bold;
		color: white;
		font-size:11px;
		padding: 8px 25px 6px 10px;
		text-align:right;
		}	
		
div.clear {
		clear:both;
		margin:0;
		border:0;
		padding:0;
		}
		
div.clearleft {
		clear:left;
		margin:0;
		border:0;
		padding:0;
		}
		
/* Content */

div.content_right{
		float: right;
		
		width: 310px;

		min-height: 110px;

		border: 1px solid #dddddd;
		
		padding: 0;
		
		margin-top: 5px;
		
		margin-left: 10px;
	}
	
div.content_left{
		
		float: left;
		
		width: 310px;

		min-height: 110px;

		border: 1px solid #dddddd;
		
		padding: 0px;
		
		margin-top: 5px;
	
	}
	#content_container {
		top: 260px;
		position: absolute;
		z-index: 10;
		width:952px;
		height:952px;/*added*/
		}
		
#leftcontent {
	float: left;
	position: relative;
	width: 232px;
		}
		
div#leftnav {
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: #756c5e;
	z-index: 10;
	width: 232px;
	margin: 0px 0px 8px 0px;
	min-height: 1000px;
		}
		
div#leftnav ul {
		padding-bottom: 10px;
		padding-top: 10px;
		padding-left: 0;
		padding-right: 0;
		list-style:none;
		margin:0;
		border:0;
		}

div#leftnav ul li {
		margin-left: 20px;
		margin-bottom: 5px;
		margin-right: 20px;
		margin-top: 0;
		border-bottom-color: #9f988c;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		text-align:left;
		}

div#leftnav ul li a {
		border-left-style: none;
		border-bottom-style: none;
		border-right-style: none;
		border-top-style: none;
		display:block;
		font-size: 12px; 
		font-family: Arial, sans-serif;
		font-weight:bold;
		padding: 5px 5px 5px 5px;
		text-decoration:none;
		width:205px;
		color: #c7c2b7;
		background:transparent 0 0 repeat;
		}

div#leftnav ul li a:hover {
		color:#fff;
		}
		
		
#news {
		background-color: #edeae3;
		position:relative;
		min-width: 150px;
		margin-left:0px;
		padding: 0px 0px 0px 0px;
		border:1px solid #c7c2b7;
		}

#news h3 {
		text-align: center;
		/*background-color: #c7c2b7;*/
		border-bottom:0px;
		font-family: Arial, sans-serif;
		color: #756c5e;
		height:30px;
		line-height:30px;
		margin:0 0px 2px 0px;
		padding: 5px 0px 5px 20px;
		font-size:14px;
		font-weight:bold;
		}

#news p {
		font-family: "Lucida Grande", Verdana, Arial, sans-serif;
		text-align:left;
		padding: 5px 20px 5px 20px;
		color: #756c5e;
		font-size: 11px;
		line-height:16px;
		margin:0;	
		}

#news a:link {
			color: #ed592e;
		}
		
#news a:hover {
			text-decoration: none;
			color: #ed592e;
		}
		
#news a:active {
			color: #ed592e;
		}
		
#news a:visited {
			color: #ed592e;
		}
	/*MTG ANNOUNCEMENTS-- SIDE NAVIGATION*/
	
#news_mtg {
	background-color: #f7f6f3;
	float: left;
	position: relative;
	min-width: 150px;
	margin: 0px 25px 25px 0px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #c7c2b7;
	min-height: 1090px;
		}

#news_mtg h3 {
		text-align: center;
		background-color: #edeae3;
		border-bottom:0px;
		font-family: Arial, sans-serif;
		color: #756c5e;
		height:30px;
		line-height:30px;
		margin:0 0px 2px 0px;
		padding: 5px 50px 5px 20px;
		font-size:14px;
		font-weight:bold;
		}

#news_mtg p {
		font-family: "Lucida Grande", Verdana, Arial, sans-serif;
		text-align:left;
		padding: 0px 10px 5px 10px;
		color: #756c5e;
		font-size: 11px;
		margin:0;	
		}
#news_mtg h4 {
		color: #756c5e;
		margin-left: 5px;
		margin-right: 0;
		margin-top: 0;
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
		font-family: Arial, sans-serif;
		font-size: 14px;
		font-style: bold;
		}
#news_mtg a:link {
			color: #ed592e;
		}
#news_mtg .dateheader {
		color: #014959;
		margin-left: 5px;
		margin-right: 0;
		margin-top: 5;
		padding-left: 0;
		padding-right: 0;
		padding-top: 5;
		font-family: Arial, sans-serif;
		font-size: 14px;
		}
	
#news_mtg a:hover {
			text-decoration: none;
			color: #ed592e;
		}
		
#news_mtg a:active {
			color: #ed592e;
		}
		
#news_mtg a:visited {
			color: #ed592e;
		}	
		
#content {
	min-height: 900px;
	text-align: center;
	border-color: #c7c2b7;
	border-style: solid;
	border-width: 1px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 40px;
	padding-top: 30px;
	top: -31px;
	position: relative;
	z-index: 12;
	float: right;
	background-color: white;
	width: 890px;
		}
		
#content p{
			margin-bottom: 20px;
			font-family: "Lucida Grande", Verdana, Arial, sans-serif;
			font-size: 11px;
			line-height: 150%;
			color: #5c5447;
		}
		

                   

#content h2 {
		margin-left: 0;
		margin-bottom: 20px;
		margin-right: 0;
		margin-top: 0;
		border-bottom-color: #d6d2ca;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		padding-left: 0;
		padding-bottom: 15px;
		padding-right: 0;
		padding-top: 0;
		color: #2fb9db;
		font-family: Arial, sans-serif;
		font-size: 18px;
		font-weight:bold;
		}
		
#content div.lgfeature {
		position:relative;
		margin:0;
		padding:0;
		}

#content div.lgfeature div.theimg {
		height: 180px;
		float:left;
		margin:0;
		padding:0px 0px 15px 0px;
		width: 120px;
		}

#content div.lgfeature div.theimg img {
		margin-left: 0;
		margin-bottom: 0;
		margin-top: 0;
		padding-left: 0;
		padding-bottom: 0;
		padding-top: 0;
		}

#rcontent div.lgfeature dl {
		padding:0px 0px 15px 0px;
		margin:0px 15px 0px 110px;
		}

#content div.lgfeature dt {
		margin-left: 0;
		margin-bottom: 10px;
		margin-right: 0;
		margin-top: 0;
		color: #5c5447;
		font-size: 14px;
		font-family: Arial, sans-serif;
		padding:0;
		font-weight:bold;
		}

#content div.lgfeature dd {
		font-style: italic;
		font-family: "Lucida Grande", Verdana, Arial, sans-serif;
		margin-left: 0;
		margin-bottom: 10px;
		margin-right: 0;
		margin-top: 0;
		font-size: 11px;
		color: #5c5447;
		padding:0;
		}

#content div.lgfeature dd a {
		display:inline;
		}	
	
ul.linklist {
		text-align: right;
		border-color: #000;
		margin-left: 0px;
		margin-bottom: 5PX;
		margin-right: 0px;
		margin-top: 0px;
		position:relative;
		list-style-type:none;
		padding:0;
		}
	
ul.linklist li {
		display:block;
		margin:0px 15px 0px 0px;
		padding:0;
		line-height:5px;
		}

ul.linklist li a {
		padding-left:0px;
		font-size:11px;
		}

ul.linklist li a:hover {
		text-decoration:underline;
		}

dd ul.linklist li {
		margin:0px;
		}


/* Common Footer */

#content a:link {
		color: #ed592e;
		}
		
#content a:hover {
		text-decoration: none;
		color: #ed592e;
		}
		
#content a:active {
		color: #ed592e;
		}
		
#content a:visited {
		color: #ed592e;
		}
		
#content ul {
		margin-bottom: 20px;
		list-style-image: url(https://cce-signin.gsfc.nasa.gov/images/cms/bullet.png);
		font-family: "Lucida Grande", Verdana, Arial, sans-serif;
		font-size: 11px;
		line-height: 150%;
		font-style: normal;
		font-weight: normal;
		color: #5c5447;
		text-decoration: none;
		list-style-position: outside;
		list-style-type: disc;

		}

#content ul li {
			padding-bottom: 15px;
		}
		
#nasafoot {
		clear: both;
		z-index: 0;
		margin-left: auto;
		margin-bottom: 0;
		margin-right: auto;
		background:#2e2e2e;
		width:952px;
		height:98px;
		}
	
#nasafoothome a {
		float: left;
		z-index: 15;
		position: relative;
		display:block;
		width:140px;
		height:98px;
		background:transparent url(https://cce-signin.gsfc.nasa.gov/images/cms/nasa_foot_nasa1.gif) no-repeat top left;
		}

#nasafootr {
		z-index: 13;
		left:0px;
		top:0px;
		width:140px;
		height:98px;
		}

#nasafootplus {
		float: right;
		position: relative;
		z-index: 12;
		right:0px;
		top:0;
		color:#b2b2b2;
		font-size:11px;
		width:250px;
		}

#nasafootplus ul {
		text-align: left;
		list-style:none;
		}

#nasafootplus ul li {
		margin:0px 0px 5px 0px;
		padding:0 0 0 12px;
		background:url(https://cce-signin.gsfc.nasa.gov/images/cms/rsaquo_gray.gif) 0px 1px no-repeat;
		}

#nasafootplus ul li a:link, #nasafootplus ul li a:visited {
		text-decoration:none;
		font-weight:normal;
		color:#b2b2b2;
		font-size:11px;
		}

#nasafootplus ul li a:hover {
		text-decoration:underline;
		}

#nasafootlinks {
		float: left;
		position: relative;
		z-index: 15;
		top:0;
		color:#b2b2b2;
		font-size:11px;
		}

#nasafootlinks ul {
		list-style:none;
		}

#nasafootlinks ul li {
		margin:0px 0px 5px 0px;
		padding-bottom:0;
		}

#nasafootlinks ul li a:link, #nasafootlinks ul li a:visited {
		text-decoration:none;
		font-weight:normal;
		color:#b2b2b2;
		font-size:11px;
		}

#nasafootlinks ul li a:hover {
		text-decoration:underline;
		}

/* IMG */

	

img.floatLeft { 
    float: left; 
    margin: 4px; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}
img.floatRightClear { 
    float: right; 
    clear: right; 
    margin: 4px; 
    }
    
div.capright {
	line-height: 140%;
	font-size: 9px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	color: #978974;
	float:right;
	width:250px;
	margin: 0 0px 5px 20px;
	}
	
/* Tables 

table, tbody, tr, td, th {
	border-top-style: solid;
	border-top-color: white;
	border-top-width: 2px;
	background-color: #f5f3ed;
	text-align: left;
	color: #5c5447;
	font-size: 11px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	margin:0;
	padding: 5px;
	vertical-align:top;
	}

*/

table, tbody, tr, td, th {
	text-align: center;
	font-size: 11px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	margin: 0;
        }


table.datatab {
	}

table.datatab thead tr td {
	}

table.datatab tbody tr td {
	font-size: 12px;
	}
	
table.datatab tbody tr.odd td {
	}
	

/* Smaller Image list 64X48, Image floats left with content to the right of it */

#content div.smfeature {
	position:relative;
	margin:0px 0px 0px 0px;
	padding:0;
	color: #5c5447;
	}

#content div.smfeature div.theimg {
	float:left;
	margin:0;
	padding:0px 0px 15px 0px;
	width:64px;
	}

#content div.smfeature div.theimg img {
	margin:0;
	padding:0;
	}

#content div.smfeature dl {
	padding:0px 0px 15px 0px;
	margin:0px 15px 0px 74px;
	}

#content div.smfeature dt {
	padding:0;
	margin:0;
	font-weight:bold;
	}

#content div.smfeature dd {
	padding:0;
	margin:0;
	}

#content div.smfeature dd a {
	display:inline;
	}
.pageheader {
                margin-left: 0;
                margin-bottom: 20px;
                margin-right: 0;
                margin-top: 0;
                padding-left: 0;
                padding-bottom: 15px;
                padding-right: 0;
                padding-top: 0;
                color: #2fb9db;
                font-family: Arial, sans-serif;
                font-size: 18px;
                font-weight:bold;
				line-height:22px;
                }
				
				
.pageheader_light {
                margin-left: 0;
                margin-bottom: 20px;
                margin-right: 0;
                margin-top: 0;
                padding-left: 0;
                padding-bottom: 15px;
                padding-right: 0;
                padding-top: 0;
                color: #2fb9db;
                font-family: Arial, sans-serif;
                font-size: 18px;
                font-weight:normal;
				line-height:22px;
                }


.sectionheader {
                color: #756c5e;
                margin-left: 0;
                margin-right: 0;
                margin-top: 0;
                padding-left: 0;
                padding-right: 0;
                padding-top: 0;
                font-family: Arial, sans-serif;
                font-size: 16px;
                font-weight:bold;
                }

#content p.pageheader {
                margin-left: 0;
                margin-bottom: 20px;
                margin-right: 0;
                margin-top: 0;
                padding-left: 0;
                padding-bottom: 15px;
                padding-right: 0;
                padding-top: 0;
                color: #2fb9db;
                font-family: Arial, sans-serif;
                font-size: 18px;
                font-weight:bold;
                }

#content p.sectionheader {
                color: #756c5e;
                margin-left: 0;
                margin-right: 0;
                margin-top: 0;
                padding-left: 0;
                padding-right: 0;
                padding-top: 0;
                font-family: Arial, sans-serif;
                font-size: 13px;
                font-weight:bold;
                }

.default-style
{
   FONT-FAMILY: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #000000;
   line-height: 18px
}
#content p.default-style
{
   FONT-FAMILY: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #000000;
   line-height: 18px
}
